Front-end Development - Functionality #4003

Design and modelling GUI for v. Alpha.1
09/11/2025 10:32 AM - Nikola Dordevi¢

Status: During Start date: 09/12/2025
Priority: High Due date: 09/20/2025
Assignee: Ivona Maletic % Done: 0%
Category: GUI Modelling and Design Estimated time: 0.00 hour
Target version: Spent time: 51.00 hours
Description

GUI Dev Alpha.1

Goals

1. Gather all team leads and set tasks and deadlines.

2. Consult with all engineers and programmers working on the project to coordinate.
3. Meet initial Model Presentation deadline.

4. Resolve all issues post-presentation.

5. Deliver a secure and stable final version for beta testing.

Thank You,
Sincerely,
N.D.

Subtasks:
Functionality # 4004: Bug fix for GUI Alpha.1

New

History

#1 - 09/11/2025 10:46 AM - Nikola Dordevi¢

- Tracker changed from Issue to Functionality

#2 - 09/11/2025 10:46 AM - Nikola Dordevi¢
- % Done changed from 0 to 50

#3 - 09/11/2025 10:49 AM - Nikola Pordevi¢

- Status changed from New to During

#4 - 09/11/2025 11:02 AM - Nikola Dordevi¢
- Category set to GUI Modelling and Design
